- name: Letsgo
  become: "{{ 'no' if inventory_hostname in ['sectorq.cloud', 'nas.home.lan'] else 'yes' }}"
  block:
    - name: Include roles
      ansible.builtin.include_role:
        name: "{{ roles_item }}"
      loop_control:
        loop_var: roles_item
      loop:
        - docker
        - docker_swarm
        - autofs
